@0 = ~Moje uszanowanie, nieznajomy. Nie jesteś przypadkiem najemnikiem? Pozwól, że się przedstawię. Nazywam się Pao i jestem kupcem.~ ~Moje uszanowanie, nieznajoma. Nie jesteś przypadkiem najemniczką? Pozwól, że się przedstawię. Nazywam się Pao i jestem kupcem.~
@1 = ~Bo widzisz, przybyłem tutaj z Targowa, by dostarczyć towary do kompanii mojego przyjaciela, i teraz chciałbym wrócić do domu. Dotarły do mnie pogłoski o tym, że problem ze zwierzętami został już rozwiązany. Pozostaje jednak kwestia braku ochrony, a zważywszy na to, jak niebezpiecznie jest dzisiaj na drogach... Cóż, może byłbyś zainteresowany odeskortowaniem mnie do domu?~ ~Bo widzisz, przybyłem tutaj z Targowa, by dostarczyć towary do kompanii mojego przyjaciela, i teraz chciałbym wrócić do domu. Dotarły do mnie pogłoski o tym, że problem ze zwierzętami został już rozwiązany. Pozostaje jednak kwestia braku ochrony, a zważywszy na to, jak niebezpiecznie jest dzisiaj na drogach... Cóż, może byłabyś zainteresowana odeskortowaniem mnie do domu?~
@2 = ~Nie jestem do końca pewien. Może powiesz mi coś więcej.~ ~Nie jestem do końca pewna. Może powiesz mi coś więcej.~
@3 = ~Może i będę. Podaj mi szczegóły.~
@4 = ~Przykro mi, ale nie pociąga mnie występowanie w roli ochroniarza.~
@5 = ~Ach, widzę, że wróciłeś. Zmieniłeś może zdanie w sprawie mojej oferty? Tej dotyczącej odeskortowania mnie do Targowa.~ ~Ach, widzę, że wróciłaś. Zmieniłaś może zdanie w sprawie mojej oferty? Tej dotyczącej odeskortowania mnie do Targowa.~
@6 = ~Tak, to wydaje się rozsądne, żebyś poznał<PRO_HESHE> wszystkie istotne szczegóły. Posłuchaj.~
@7 = ~Jak już mówiłem, przybyłem do Athkatli kilka tygodni temu, by dostarczyć moje towary kompanii kupieckiej należącej do mojego przyjaciela. Posiada on skład na Promenadzie Waukeen. Gdy byłem już gotowy, by wyruszyć w drogę powrotną do domu, dowiedziałem się o tych problemach z druidami i postanowiłem zatrzymać się na chwilę tutaj, w Południowym Skraju.~
@8 = ~I cały czas szukam kogoś o odpowiednich umiejętnościach, gotowego do zaoferowania mi ochrony. Pomimo całej przyjemności, jakiej dostarczył mi pobyt w tym mieście, tęsknię jednak za rodziną i własnym łóżkiem. Za twoje usługi zapłacę nie mniej niż dwa i pół tysiąca sztuk złota. Czy to by cię satysfakcjonowało?~
@9 = ~Brzmi nieźle. Zrobię to.~
@10 = ~Nie jestem zainteresowany.~ ~Nie jestem zainteresowana.~
@11 = ~Rozumiem... szkoda. Będę tu, gdybyś zmienił<PRO_HESHE> zdanie. W końcu nie bardzo mam teraz dokąd pójść.~
@12 = ~Doskonale! Bardzo ci dziękuję, <PRO_LADYLORD>. Daj mi chwilę, bym pozbierał moje rzeczy. Wrócę, jak tylko będę gotowy... Dobrze! Mam już wszystko. Spotkamy się tutaj, gdy tylko zechcesz wyruszyć.~
@13 = ~Gotowy, by wyruszyć? Wybacz mi moją niecierpliwość, ale już się nie mogę doczekać, by znaleźć się w drodze do domu.~ ~Gotowa, by wyruszyć? Wybacz mi moją niecierpliwość, ale już się nie mogę doczekać, by znaleźć się w drodze do domu.~
@14 = ~Tak.~
@15 = ~Nie, jeszcze nie.~
@16 = ~Ach... tak mi się właśnie wydawało, że obranie drogi tak blisko wybrzeża może zaowocować czymś takim. Przepraszam... ale cieszę się, że nie pomyliłem się, co do twoich umiejętności. Jak to dobrze, że to ciebie poprosiłem o pomoc.~
@17 = ~Wybacz mi... potrzebuję chwili, by złapać tchu. Nie przywykłem do takich rzeczy, jak widać... Możemy wyruszyć dalej, gdy tylko będziesz gotowy.~ ~Wybacz mi... potrzebuję chwili, by złapać tchu. Nie przywykłem do takich rzeczy, jak widać... Możemy wyruszyć dalej, gdy tylko będziesz gotowa.~
@18 = ~Ruszamy dalej?~
@19 = ~Na bogów, jak ja nie cierpię ankhegów... W życiu nie widziałem tak wielkich bestii, jak te tutaj. Ale myślę, że jesteśmy już blisko. Możemy bezzwłocznie wyruszyć dalej?~
@20 = ~I jesteśmy. Wiedziałem, że mogę na ciebie liczyć. Zaskarbiłeś sobie moją wdzięczność, przyjacielu! Nie wiem, jak bym sobie poradził bez twojej pomocy.~ ~I jesteśmy. Wiedziałem, że mogę na ciebie liczyć. Zaskarbiłaś sobie moją wdzięczność, przyjaciółko! Nie wiem, jak bym sobie poradził bez twojej pomocy.~
@21 = ~Proszę bardzo.~
@22 = ~A co z naszą umową?~
@23 = ~A, tak... Niech no znajdę to złoto, które ci obiecałem. Proszę bardzo, przyjacielu... czyste, lśniące monety za twoją fatygę. Cieszę się, że się spotkaliśmy, a ucieszę się jeszcze bardziej, kładąc głowę we własnym łóżku. Żegnaj.~ ~A, tak... Niech no znajdę to złoto, które ci obiecałem. Proszę bardzo, przyjaciółko... czyste, lśniące monety za twoją fatygę. Cieszę się, że się spotkaliśmy, a ucieszę się jeszcze bardziej, kładąc głowę we własnym łóżku. Żegnaj.~